Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 13:19:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect saqib                    Customer:  HELLO Bot:  Hi again! Bot:  Please enter your name Customer:  saqib Bot:  Hi Saqib ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:11 PM, 27th Apr                   fatma                   Hi Saqib, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:12 PM, 27th Apr                   fatma                   I can see that you are contacting us to return some items           05:13 PM, 27th Apr                   fatma                   Could you please share your order number so that I can assist you further?           05:13 PM, 27th Apr                     saqib                    9655808819           05:13 PM, 27th Apr                   fatma                   Thank you for sharing the order number with me           05:14 PM, 27th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           05:14 PM, 27th Apr                     saqib                    I want to return 1 items because I found another one           05:14 PM, 27th Apr                     saqib                    I want to cancel belt           05:14 PM, 27th Apr                   fatma                   Do you want to return to the store or by our courier team ?           05:15 PM, 27th Apr                   fatma                   Sorry i can not cancel any item now           05:15 PM, 27th Apr                   fatma                   the order is already in the store           05:15 PM, 27th Apr                     saqib                    I can return 1 item?           05:16 PM, 27th Apr                     saqib                    in store           05:16 PM, 27th Apr                     saqib                    ?           05:16 PM, 27th Apr                   fatma                   Did you receive the order ?           05:16 PM, 27th Apr                     saqib                    no           05:16 PM, 27th Apr                   fatma                   After collecting the order you can return the item and get your refund           05:17 PM, 27th Apr                   fatma                   Is there anything else i can help you with?           05:17 PM, 27th Apr                     saqib                    thank you           05:18 PM, 27th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2463455